{
  "name": "editor",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "anywhere": "^1.6.0",
    "chokidar": "^2.0.2",
    "fs-extra": "^5.0.0",
    "json-beautifully": "^1.0.3",
    "node-xlsx": "^0.11.2",
    "uglify-js": "^3.3.14"
  }
}
